Subject: bug#2204: 23.0.90; minibuffer font and frame size

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 28 Sep 2019 20:02:53 +0200

Chong Yidong <[email-masked]> writes:

>> I've always used a separate minibuffer frame with a larger font... it
>> correctly uses the larger font in the minibuffer, but sizes the
>> minibuffer frame according to the default smaller font.
>
> This may be a Motif bug---with a GTK build on GNU/Linux and the .emacs
> you supplied, the minibuffer frame is sized using the larger font.  I
> don't have lots of time to work on this right now, so it would be
> helpful if you could experiment different build configurations, and see
> what makes the bug appear/disappear.  Thanks.

More information was requested, but no response was given within ten
years, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no